import { Button, Result } from "antd";
import Banner from "../../components/Banner/Banner";
import { Link } from "react-router-dom";
import { Constants } from "../../Utils";

export default function PageNotFound() {
  return (
    <>
      <Banner title={"Seite nicht gefunden"} />

      <Result
        status="404"
        title="404"
        subTitle="Entschuldigen Sie, die von Ihnen gesuchte Seite existiert nicht."
        extra={
          <Link to={Constants.ROUTE_PATHS.HOME}>
            <Button type="primary">Zurück zur Startseite</Button>
          </Link>
        }
      />
    </>
  );
}
