import Banner from "../../components/Banner/Banner";

export default function Imprint() {
  return (
    <>
      <Banner title="Impressum" />
      <h1>Your Company Name</h1>

      <p>
        Responsible for the content according to § 55 Abs. 2 RStV:
        <br />
        Your Name
        <br />
        Your Street, Your City
        <br />
        Phone: +49 123 456 789
        <br />
        Email: your.email@example.com
      </p>

      <h2>Legal Information</h2>

      <p>
        VAT ID: DE123456789
        <br />
        Trade Register: HRB 98765, Local Court YourCity
        <br />
        Supervisory authority: Regulatory Authority YourRegion
        <br />
      </p>

      <h2>Disclaimer</h2>

      <p>
        Despite careful control, we assume no liability for the content of
        external links. The operators of the linked pages are solely responsible
        for their content.
      </p>

      <h2>Privacy Policy</h2>

      <p>
        Your privacy is important to us. Read our{" "}
        <a href="/privacy-policy">Privacy Policy</a> for more information.
      </p>

      <h2>Copyright Notice</h2>

      <p>© 2024 Your Company Name. All rights reserved.</p>
    </>
  );
}
